.industries {
    position: relative;
    padding-top: 128px;

    p {
        margin-top: 24px;
        max-width: 75%;
        font-size: 24px;
        line-height: 150%;

        @include media-breakpoint-down(sm) {
            font-size: 16px;
            line-height: 28px;
        }
    }

    &-tags {
        position: relative;
        margin-top: 48px;
        display: block;
        display: flex;
        flex-direction: column;
        width: auto;
        
        &-wrap {
            width: 100%;
            display: flex;
            align-items: stretch;
            margin-bottom: 20px;
            position: relative;
            animation: 55s linear infinite;
            transform: translateX(0%);
            
            --count: 0;
            
            &:nth-child(2) {
                transform: translateX(calc(-336px * var(--count)));
                
                @include media-breakpoint-down(sm) {
                    transform: translateX(calc(-228px * var(--count)));
                }
            }
        }

        &-item {
            width: 336px;
            min-width: 336px;
            height: 130px;
            border: 2px solid $gray;
            padding: 0px 28px;
            margin: 0 10px;
            display: flex;
            align-items: center;
            justify-content: flex-start;

            @include media-breakpoint-down(sm) {
                padding: 0px 18px;
                height: 70px;
                min-width: 228px;
                width: 228px;
            }

            img {
                margin-right: 30px;
                
                @include media-breakpoint-down(sm) {
                    height: 70%;
                }
            }

            span {
                font-size: 24px;
                font-family: $Aileron-600-italic;
                color: $black;
                line-height: 38px;

                @include media-breakpoint-down(md) {
                    font-size: 16px;
                    line-height: 28px;
                }
                @include media-breakpoint-down(sm) {
                    font-size: 14px;
                    line-height: 18px;
                }
            }
        }
    }
}

@keyframes loopIndustriesLeft {
    100% {
        transform: translateX(calc(-336px * var(--count)));
        
        // @include media-breakpoint-down(sm) {
        //     transform: translateX(calc(-228px * var(--count)));            
        // }
    }
}

@include media-breakpoint-down(sm) {
    @keyframes loopIndustriesLeft {
        100% {
            transform: translateX(calc(-228px * var(--count)));
            
            // @include media-breakpoint-down(sm) {
            //     transform: translateX(calc(-228px * var(--count)));            
            // }
        }
    }
}

@keyframes loopIndustriesRight {
    100% {
        transform: translateX(0%);
    }
}